<?php
include "../conecta.php";


	cabecalho_css();

	$TABELA = 'cidade';			
	$status = 'ativo'; 		
	
	$TAB = substr($TABELA,0,4);
	$filtro = "AND (".$TAB."_tx_nome LIKE '%$_GET[busca]%')";

	$sql = selecionar($TABELA,$TAB."_tx_status",$status," $filtro ".grid::order_by($TAB.'_tx_nome')." LIMIT 15");

	
	while( $a = mysql_fetch_array($sql) ) {
		
		cactux_combo_net::combo_div_valores($a[$TAB."_nb_id"],$a[$TAB."_tx_nome"].'/'.$a[$TAB."_tx_uf"]);
		
	}


	cactux_combo_net::combo_div_gerar();	
?>